<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.2.0.166" entityComments="Quarter&#xa;&#xa;" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" title="Quarter" description="" runtimeProtection="off" windowTitle="Quarter" expectedComputationTime="" lastComputationTime="33.85 s" mainPartSDim="None">
  <historyInfo createdIn="COMSOL 5.2 (Build: 166)" author="" createdDate="1448556800046" lastModifiedBy="" lastModifiedDate="1448556800181"/>
  <licenseInfo products=""/>
  <physicsInfo physics="Laminar_flow##General_form_PDE"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
</modelInfo>

